Subject: security problem in pine 4.33

From: jack zimmerman <[email-masked]>
Date: Sun, 17 Aug 2003 05:51:25 +0000 (UTC)

Howdy good people.
Well this is a poser but I reckon I'm in the right place. I'm switching
isp's. Not happy with earthlink anymore. too much for too little, however
be that as it may, when I try and log onto the pop3 server using my local
addition of pine it says
security problem insecure server advertised
pop3 authentication cancelled
So
I give tech support at ev1.net a clang and they said that most email
clients have a security setting that needs to be unchecked to use their
system. So
I went and looked in the pine config but could not find anything like that
to
do with security, and boys and girls they's a lot you can configure.
Anybody got any clues on this one?? If you need any further illucidation
let me know. I wanna use this isp like really bad. Save me 11 bucks a
month.
On the advice of a friend I tried putting /notls after the pop 3 server
address, and got a totally new error message saying auth plain. near as I
could make out I'm a blind fella using a braille display. also
checked out the pine tech notes and found
disable-these-authenticators, but couldn't find that listing in the
config of my version of pine 4.33. I should perhaps tell you I'm
using the braille notetaker called the elba 20 Please send any and all
helpful hints or insulting
remarks to mailto:[email-masked]  thanks for any help. at
all..
Jack

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------